{
  "name": "kyc_verification",
  "version": "1.0.0",
  "description": "Know your customer module",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Sabawoon Yarzi",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "express": "^4.18.2",
    "nodeman": "^1.1.2",
    "sqlite3": "^5.1.6",
    "web3": "^1.9.0"
  }
}
